

.signup-panel {
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 15px;
}
.signup-panel i {
  font-size: 30px;
  line-height: 50px;
  color: #999;
}
.signup-panel form input,
.signup-panel form span {
  height: 50px;
}
.signup-panel .welcome {
  font-size: 26px;
  text-align: center;
  margin-left: 0;
}
.signup-panel p {
  font-size: 13px;
  font-weight: 200;
  text-align: center;
}
.signup-panel .button {
  margin-left: 35%;
}

.signup-panel .inputlogin input {
  border-color:#909090;
  border-width: 1px;
  border-left-width: 0;
}
.signup-panel .inputlogin .prefix {
  border:1px solid #909090;
}

.top-bar .title-area .name h1 img {
  margin-top: -5px;
}
.sidebar {
  background: #FAFAFA;
  padding: 32px 20px;
}
.intestazione {
  font-weight: bold;
}
.esame-table {
  margin-bottom: 10px;
  text-align: center;
}
.text-left {
  text-align: left;
}
.icon-table {
  font-size: 24px;
}
.icon-disponibile {
  color: #0CAC12;
}
.icon-nndisponibile {
  color: #cc0000;
}
.hidepwd {
  display: none;
}












#loading {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgba(192, 192, 192, 0.9);

    background-image: url("../img/loading.gif");
    background-repeat: no-repeat;
    background-position: center;
    text-align:center;
    padding:50px;
    font-weight:bold;
    color:#ffffff;
    font-size:20px;
}


.button.small.btnMenu {
  padding:15px 0;
  font-weight:bold;
  text-align:center;
  width:100%;
}

.btnred {
  background-color:#ff0000 !important;
}